## poppler-features poppler-features |

## Functions

const char * | poppler_get_version ()
PopplerBackend | poppler_get_backend ()

## Types and Values

enum | PopplerBackend

## Includes

    #include <poppler.h>

## Description

## Functions

### poppler_get_version ()

    const char *
    poppler_get_version (void);

Returns the version of poppler in use. This result is not to be freed.

#### Returns

the version of poppler.

### poppler_get_backend ()

    PopplerBackend
    poppler_get_backend (void);

Returns the backend compiled into the poppler library.

#### Returns

The backend used by poppler

## Types and Values

### enum PopplerBackend

Backend codes returned by `poppler_get_backend()`.

#### Members

POPPLER_BACKEND_UNKNOWN | Unknown backend |
POPPLER_BACKEND_SPLASH | Splash backend |
POPPLER_BACKEND_CAIRO | Cairo backend |